<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.jeeplus.pubmodules.contract.mapper.ContractUserMapper">
    <select id="getByContractId" resultType="java.lang.String">
        select id from material_management_contract_user where contract_id = #{id} and del_flag = 0
    </select>
    <select id="getByContId" resultType="com.jeeplus.pubmodules.contract.domain.ContractUser">
        SELECT * FROM material_management_contract_user where contract_id = #{id} and del_flag = 0 order by create_date desc
    </select>
</mapper>
